module.exports = {
    root: true,
    parser: "@typescript-eslint/parser",
    plugins: ["@typescript-eslint", "mocha"],
    extends: ["eslint:recommended", "plugin:@typescript-eslint/recommended", "plugin:mocha/recommended"],
};
